.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.ha{height:1249.662771px;}
.h1{height:1254.450751px;}
.h0{height:1254.833806px;}
.h9{height:1256.046745px;}
.h8{height:1257.642738px;}
.h2{height:1259.238731px;}
.h7{height:1260.834725px;}
.h4{height:1262.430718px;}
.h5{height:1264.026711px;}
.h6{height:1265.622705px;}
.h3{height:1267.218698px;}
.we{width:928.868114px;}
.wf{width:932.060100px;}
.wc{width:935.252087px;}
.wa{width:936.848080px;}
.wd{width:938.444073px;}
.w10{width:940.040067px;}
.wb{width:941.636060px;}
.w0{width:942.274441px;}
.w1{width:942.434057px;}
.w7{width:943.232053px;}
.w8{width:944.828047px;}
.w5{width:946.424040px;}
.w9{width:948.020033px;}
.w2{width:949.616027px;}
.w3{width:951.212020px;}
.w4{width:952.808013px;}
.w6{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.ha{height:1044.000000pt;}
.h1{height:1048.000000pt;}
.h0{height:1048.320013pt;}
.h9{height:1049.333333pt;}
.h8{height:1050.666667pt;}
.h2{height:1052.000000pt;}
.h7{height:1053.333333pt;}
.h4{height:1054.666667pt;}
.h5{height:1056.000000pt;}
.h6{height:1057.333333pt;}
.h3{height:1058.666667pt;}
.we{width:776.000000pt;}
.wf{width:778.666667pt;}
.wc{width:781.333333pt;}
.wa{width:782.666667pt;}
.wd{width:784.000000pt;}
.w10{width:785.333333pt;}
.wb{width:786.666667pt;}
.w0{width:787.199987pt;}
.w1{width:787.333333pt;}
.w7{width:788.000000pt;}
.w8{width:789.333333pt;}
.w5{width:790.666667pt;}
.w9{width:792.000000pt;}
.w2{width:793.333333pt;}
.w3{width:794.666667pt;}
.w4{width:796.000000pt;}
.w6{width:798.666667pt;}
.x0{left:0.000000pt;}
}
